Subject: [Healeys] Front fender removal - 60 BT7

From: [email-masked]
Date: Thu, 28 Mar 2013 21:57:28 -0400

Okay, I first admit that I am lazy. I am sitting in front of a 70" TV watching
the b-ball games and not in the garage actually looking at my car. I put my
car together in 2008 and I just don't remember if you can remove a front
fender without removing the door or not. Is it possible? I need to remove the
right front fender to fix a paint blemish caused by your's truly letting the
buffer handle slip out of my hand and bounce across the fender. Yes, grown men
do cry! It is not really as bad as it sounds, but I want to fix it. The damage
is very close to the fender bead making it difficult to fix without removing
the fender. Can someone help (with certainty)?

Thanks. I am for Syracuse. I like the underdog.

Lin
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys